> ## Documentation Index
> Fetch the complete documentation index at: https://docs.microflowtek.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Auth Me



## OpenAPI

````yaml https://api.microflowtek.com/openapi.json get /auth/me
openapi: 3.1.0
info:
  title: Microflowtek API
  version: 0.1.0
servers: []
security: []
paths:
  /auth/me:
    get:
      summary: Auth Me
      operationId: auth_me_auth_me_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AuthMeResponse'
      security:
        - HTTPBearer: []
components:
  schemas:
    AuthMeResponse:
      properties:
        sub:
          type: string
          title: Sub
        email:
          anyOf:
            - type: string
            - type: 'null'
          title: Email
        username:
          anyOf:
            - type: string
            - type: 'null'
          title: Username
        token_use:
          type: string
          title: Token Use
        scope:
          anyOf:
            - type: string
            - type: 'null'
          title: Scope
      type: object
      required:
        - sub
        - token_use
      title: AuthMeResponse
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````